Subject: bug#32353: Failing test with diffutils 3.6 on SLES12 with gcc7 compiler

From: Kees Dekker <[email-masked]>
Date: Fri, 3 Aug 2018 08:09:30 +0000

Hi,

I've a failing test (colors) on my SLES12 system. As the test reports asks to file the failure, I'm doing so and attachting the test-suite.log.
Not sure whether the error is related to my terminal settings. Feel free to ask for more information.
As far as I remember, this error already existed in prior versions, as I get the same error in diffutils3.5 (on the same system, also when using an older gcc 4.8.5 compiler).

Regards,
Kees